{% extends 'base.html.twig' %}

{% block body %}
<projet>
    <h2>{{ projet.title }}</h2>

    <div class="content">
        {{ projet.content | raw }}
        <a href="" class="btn btn-primary">Gitlab</a>
    </div>

    <p>
        {% for langage in projet.skills %}
        {{langage}}
        {% endfor %}
    </p>
</projet>

{% endblock %}